*{
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF;
    font-size:14px;
	line-height:24px;
	font-family: Verdana, Arial, Georgia, sans-serif;
	color:#000000;
}

h1, h2, h3 {
	font-size:22px;
	line-height:34px;
	margin: 10px 0
}


a {
	color:#000000;
	text-decoration:none;
}

a{
	text-decoration:none;
}
a:hover, .second label:hover{
	text-decoration:none;
	color:#707070;
	cursor:pointer;
}

img,a img,a:link img,a:visited img { border:0 }

ul {
list-style:none;
}

.clear{
clear:both;
height: 25px; 
}

#container{
    width:96%;
	padding:0 2%;
    max-width:1120px;
	margin:0 auto 50px auto;
	min-height:700px;
	}

#container.manager_side{
    max-width:1400px;
	}
	
#head{
margin:5px 0 20px 0; 
background:#FFFFFF url(images/logo.jpg) no-repeat top center;
text-align:right;
	min-height:140px;
}
#head2{
margin:5px 0 20px 0;
	min-height:80px;
	width:96%;
background:none;
text-align:right;
}

.prices_block,.new_doc_block, .search_doc_block{text-align:right; font-weight:bold;
	min-height:70px; font-size:13px; line-height:18px;
	}
.search_doc_block.margin{margin: 0 0 0 auto;  
	}

.new_doc_block{
margin:0 50px 0 0; 
background: url(images/new_doc.png) no-repeat top left;
width:150px;
	padding:9px 0 0 0
}
.new_doc_block:hover{color:#707070;}

.prices_block{
margin:0 50px 0 0; 
background: url(images/prices.png) no-repeat top left;
width:180px;
padding:18px 0 0 0
}

.all_status_menu{margin:0 0 30px 0;font-size:13px;}
.all_status_menu div{ text-align:center;padding:3px; font-weight:bold; cursor:pointer}
.all_status_menu div.current, .docs_block_current, .ustav_docs_block_current, .li_crrnt{background:#e5ffe3;  border-radius:15px;}
.all_status_menu div.all_docs_block{width:98px;}
.all_status_menu div.awaiting_docs_block {width:176px;}
.ustav_docs_block_current, .docs_block_current {padding:5px 25px 5px 8px; position:relative; left:-8px}
.li_crrnt{padding:5px 5px 5px 8px !important;  }
.all_status_menu div.declined_docs_block{width:115px;}
.all_status_menu div.approved_docs_block{width:110px;}

.search_doc {border-bottom:1px solid #000; margin:4px 0 0 0; padding: 0 0 10px 0;}
.search_doc input{border:none; background: url(images/icons/search-icon.png) no-repeat center left; padding: 10px 0 10px 52px;font-size:15px;}

#form{
    width:100%;
    max-width:600px;
	margin:0 auto 70px auto;
	text-align:center;
	}

#cabinet{
    width:100%;
	margin:0 auto 70px auto;
	}

.form-title, .cabinet-title {
	font-size:25px;
	line-height:25px;
	margin: 0 0 30px 0;
	font-weight:700
}
.cabinet-title {
	text-align:center;
	}
.cabinet-title.left {
	text-align:left;
	}
.form-title-2 {
	font-size:18px;
	line-height:18px;
	margin: 0 auto 42px auto;
	font-weight:700;
	border-top:1px solid #cccccc;
	padding:12px 0 0 0;
	width:160px;
}
.form-title-2.ok{
	width:100%;
}
.form-title-2.ok.flex{
	margin: 0 auto 22px auto;
}
.form-input {
	font-size:13px;
	line-height:13px;
	margin: 0 0 10px 0;
	font-weight:600;
}

#form input, .add_doc_inputs input, .sbmt_edit_doc input, .doc_title input {
    border:1px solid #cccccc;
	margin: 0 0 20px 0;
	padding:10px;
	width:290px;
	border-radius:5px;
	color: #919191;
	font-size:17px;
	line-height:17px;
	}
	
select, textarea{
width:90px;
padding:1px;
	font-size:13px;
	line-height:13px;
	color:#575757;
    border:1px solid #cccccc;
	margin: 0;
}
select.reg_form{width:314px !important;
	margin: 0 0 10px 0;
	padding:10px !important;
	}

.doc_title{margin: 20px 0 10px 0;}

select.select_doc_type, select.select_predmet_obsu{
width:280px;
padding:5px;
}

textarea{
width:100%;
height:90px;
}

#form input#phone{
	text-align:center;
	}

#form input.submit, #form2 input.submit, .add_doc_inputs input.submit, .sbmt_edit_doc input.edit_doc_btn, button.save_comment, .choose_doc{
    background:#6eb054;
    color:#FFFFFF;
	padding:15px;
	border:none;
	border-radius:35px;
	width:130px;
	cursor:pointer;
	font-weight:600;
	margin: 10px 0 0 0;
	font-size:14px;
	line-height:14px;
	text-align:center;
	}
#form input.submit.rgstr{
	width:200px;
}
button.save_comment{
	width:100px;
	margin: 5px 0 0 0;
	padding:9px 5px;
}


#form .forget {
	margin: 20px 0 0 0;
	}
#form .forget a{
    color:#6eb054;
	font-weight:500;
	}

#form .registration-btn {
	margin: 50px 0 0 0;
	}
#form .registration-btn a{
    background:#ecf3e5;
    color:#6eb054;
	padding:25px 50px;
	border:none;
	border-radius:35px;
	font-weight:600;
	min-width:300px;
	margin: 40px 0 0 0;
	}

.load{display:none;margin:10px 0;color:red}

.astrks, .red{color:#ed0e0e}
.green{color:#06d110}
.center{text-align:center;}
.cursor{cursor:pointer}
.flex {display:flex}
.bold{font-weight:bold;}
.mrgn_btm{margin:0 0 20px 0;}

.flex .side-menu {width:210px; margin: 35px 30px 0 0;}
.flex .side-menu li {font-weight:bold; margin: 0 0 15px 0; border-bottom:1px solid #cccccc; padding:0 0 5px 0}
.flex .side-menu li.second{font-weight:normal; margin:0 0 15px 20px; border-bottom:none;}
.flex .side-menu li.phone_icon{border-bottom:none;
background: url(images/icons/phone-icon.png) no-repeat center left;
padding: 0 0 0 30px 
}

.frst_flex_div{margin:0; width:310px}
.scnd_flex_div{margin:0; width:100%}

.flex_line{ display: flex; justify-content: space-between; position:relative;border-bottom:1px solid #cccccc; padding:0 0 25px 0}
.edit_kontragenty .flex_line  { align-items: flex-start !important}
.edit_kontragenty .flex_line div {  height:46px !important;}
.flex_line div  {padding:15px 5px 0 0; height:36px; z-index:50; overflow:hidden; margin:10px 0 0 0}

.flex_line div.first-child { width:5%; text-align:center; padding:20px 0 0 0;}
.flex_line div { width:15%; font-size:13px; line-height:18px; }
.flex_line div.status {  }
.flex_line div.name { width:42%; }
.flex_line div.date{font-size:10px;  width:10%; padding:15px 1% 5px 5px}

.flex_line div.full { width:98%; padding:1% 1% 0 1%; /*font-size:17px; line-height:32px;*/}

div.add_doc_a,.add_doc { margin: 0 0 35px 0; }
.add_doc { padding:8px !important;}
div.add_doc_a a,.add_doc{font-size:25px;padding:6px 8px; line-height:25px; font-weight:bold; background:#ffcf33; 
border:2px solid #ff9933; 
cursor:pointer; width:22px; border-radius:5px; overflow:hidden;  }
div.add_doc_a a:hover,.add_doc:hover{background:#ff9933; border:2px solid #e07102;}

.add_doc_input {display:none;margin:15px 0 0 0 }
.comment_4_doc {margin:15px 0 0 0; background:#fff3c9; padding:5px 5px 0 5px; } /* was the same as above */
.comment_4_doc.mngr_side {display:none; }  

.add_doc_inputs {margin: 0 0 35px 0}
.add_doc_inputs input{margin: 0 0 10px 0 }

.send_message_2_client{ margin: 25px 0 35px 0; cursor:pointer; font-weight:bold; background:#ffcf33; 
border:2px solid #ff9933; padding:6px 8px; width:230px; text-align:center; border-radius:5px; }
.send_message_2_client:hover{background:#ff9933; border:2px solid #e07102;}

.show_comment_4_doc{color:#FFFFFF;padding:1px 3px;background:#7072ba;cursor:pointer; 
width:110px;font-size:11px;text-align:center; border-bottom-right-radius:5px;  border-bottom-left-radius:5px; 
border:none; margin: 0 0 3px auto; 
}
.show_comment_4_doc:hover{background:#360ccc;}
.show_comment_4_doc.client{width:140px;}

.show_comment_4_doc_img{cursor:pointer;z-index:2000}

div.operations{font-size:12px;  color:#FFF;
position:absolute; text-align:right; width:94%; padding:20px 1% 0 1%; height:41px; margin:15px 0 0 4%; 
background:url('images/trsprnt.png') repeat;
opacity: 0;
  transition: visibility 0s, opacity 0.3s linear;
}
.flex_line:hover  > .operations{ z-index:100; top:0;opacity: 1;}

div.operations.manager_side{width:98%;  margin:15px 0 0 0;}

.operations span.edit,
.operations span.upload,
.operations span.download,
.operations span.delete, .operations span.delete_k,.operations span.edit_k,
.operations span.upload_ustav_docs form label,
.edit_doc, .delete_doc, .upload_docs,
.top_table .date, .top_table .status
{ cursor:pointer;}

div.flex_line.top_table {margin:0 0 15px 0;border-bottom:2px solid #cccccc; }
.top_table div{ font-weight:bold;}
.top_table div.name,.top_table div.date{font-size:13px; }

.operations span, .operations span.download a, .edit a{color:#FFFFFF;cursor:pointer}
.operations span:hover, .operations span.download a:hover, .edit a:hover, .delete:hover,
.operations span.delete_k:hover,.operations span.edit_k:hover {color:#FFFF66}

.search_doc_block form{
display:inline;
position:relative;
}
.search_doc_block form .close {
position:absolute;
color:#a3a3a3;
padding:6px 3px 3px 3px;
right:0;
cursor:pointer;
font-size:20px;
line-height:20px;
}
.search_doc_block form .close:hover{
color:#787878;
}



@media screen and (max-width: 720px){ 

.flex {flex-direction: column;}
.scnd_flex_div{margin: 40px 0 0 0;}
.flex_line div:first-child{ max-width:200px;}
.flex_line div.date{font-size:8px; }

}




